### Method

# Gtk CellArea is_focus_sibling

#### Declaration [src]

    gboolean
    gtk_cell_area_is_focus_sibling (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      GtkCellRenderer* sibling
    )

#### Description [src]

Returns whether `sibling` is one of `renderer`’s focus siblings (see gtk_cell_area_add_focus_sibling()).

#### Parameters

`renderer` | `GtkCellRenderer`
| The `GtkCellRenderer` expected to have focus.
| The data is owned by the caller of the function.
`sibling` | `GtkCellRenderer`
| The `GtkCellRenderer` to check against `renderer`’s sibling list.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `sibling` is a focus sibling of `renderer`.